Docs
Get User Licenses
GET /organizations/{orgId}/userLicenses
GET
/organizations/{orgId}/userLicensesLists the organization's license seat assignments (id, user, license, context and the license's feature flags), optionally only those of one user. Requires OrganizationAdmin. Use it to find the user license id that UserLicenses_UnassignUserFromLicense takes.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| orgId | uuid | Required |
Query Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId | uuid | Optional |
Response
Type: GetUserLicensesResponse[]
GetUserLicensesResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| userId | uuid | |
| licenseId | uuid | |
| contextType | string| null | |
| contextId | uuid | |
| licenseFeatureFlags | string[]| null |